Commit 561bab12 authored by Zandor Smith's avatar Zandor Smith 💻

Change minimum supported iOS version to 9.0.

parent 85b19549
......@@ -1565,7 +1565,7 @@
GCC_PREFIX_HEADER = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework-prefix.pch";
INFOPLIST_FILE = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework-Info.plist";
INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
IPHONEOS_DEPLOYMENT_TARGET = 8.0;
IPHONEOS_DEPLOYMENT_TARGET = 9.0;
LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
MODULEMAP_FILE = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework.modulemap";
PRODUCT_MODULE_NAME = GeneralToolsFramework;
......@@ -1597,7 +1597,7 @@
GCC_PREFIX_HEADER = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework-prefix.pch";
INFOPLIST_FILE = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework-Info.plist";
INSTALL_PATH = "$(LOCAL_LIBRARY_DIR)/Frameworks";
IPHONEOS_DEPLOYMENT_TARGET = 8.0;
IPHONEOS_DEPLOYMENT_TARGET = 9.0;
LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
MODULEMAP_FILE = "Target Support Files/GeneralToolsFramework/GeneralToolsFramework.modulemap";
PRODUCT_MODULE_NAME = GeneralToolsFramework;
......
......@@ -28,7 +28,7 @@ I, Zandor Smith, use a general set of classes in all of my iOS apps. Because I u
s.source = { :git => 'https://git.zsinfo.nl/Zandor300/GeneralToolsFramework.git', :tag => s.version.to_s }
# s.social_media_url = 'https://twitter.com/<TWITTER_USERNAME>'
s.ios.deployment_target = '8.0'
s.ios.deployment_target = '9.0'
s.swift_version = '5.0'
s.source_files = 'GeneralToolsFramework/Classes/**/*'
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment